## libcrypt-password-perl 0.28

=== debian/changelog ===
libcrypt-password-perl (0.28-2) unstable; urgency=medium

  * Add dont-call-man.patch.
    Patch out call to `man crypt' in a test and at runtime.
  * Drop test and runtime dependency on man-db.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Nov 2025 18:09:27 +0100

libcrypt-password-perl (0.28-1) unstable; urgency=medium

  * Initial release (closes: #1115969).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Sep 2025 17:20:56 +0200
