=== debian/control ===
Source: libcrypt-password-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-password-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-password-perl.git
Homepage: https://metacpan.org/release/libcrypt-password-perl

Package: libcrypt-password-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: module for Unix-style, variously hashed passwords
 Crypt::Password is just a wrapper for perl's crypt(), which can do everything
 you would probably want to do to store a password, but this is supposed to
 provide the various uses easier.
