=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Password   .*/Crypt-Password-v?@ANY_VERSION@@ARCHIVE_EXT@$
